header{
 background:#09BFFE;
 color:#fff;
}
.main{
    background:white;
}
.color1{
 background:#EBEDEF;
 color:#000;
}
.color2{
 background:#FFFFFF;
 color:#000;
 
}

footer{
 background:#061A23;
 color:#fff;
}
.navbar{
	margin-bottom: 0;
}
.jumbotron-ci{
	margin-top: 0;
	background: #1187F5;
	color: #fff;
	padding: 20px 0;
	margin-bottom: 0;
}
.jumbotron-ci.titulo-blog{
	font-size: 20px;
}
.body-color{

	background: #061A23;
	font-size: 16px;
}
/*---POST jumbotron:1187F5,header:2c3e50 ---*/
.main{
 margin-top: 20px;
 margin-bottom: 20px;
}
.post{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #999;
}
.post .post-title a{
	color:#333;
}
.post .thumb{
	margin-right: 10px;
	width: 50%;

}
.post .thumb img{
	width: 100%
}
.post .contenedor-botones{
	width:100%;
}

.slewedBox {
    background: linear-gradient(to bottom,#000 0%,#003d57 100%);/* #1187F5;*/
    padding: 100px 0;
    transform: skew(0deg, -4deg) translateY(-120px);
    height: 500px;
}
.containerBox {
    padding: 100px 10px;
    transform: skew(0deg, 4deg);
    font-family: arial;
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}
.image-section img {
    position: absolute;
    top: 35px;
    right: 0;
    width: 100%;
    max-width: 100%;
}
/* media querie*/
@media screen and (max-width:768px){
	.post .thumb {
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0px;
	}
}

.multi-item-carousel .carousel-inner > .item {
	transition: 500ms ease-in-out left;
	}
	.multi-item-carousel .carousel-inner .active.left {
	left: -33%;
	}
	.multi-item-carousel .carousel-inner .active.right {
	left: 33%;
	}
	.multi-item-carousel .carousel-inner .next {
	left: 33%;
	}
	.multi-item-carousel .carousel-inner .prev {
	left: -33%;
	}
	@media all and (transform-3d), (-webkit-transform-3d) {
	.multi-item-carousel .carousel-inner > .item {
	transition: 200ms ease-in-out left;
	transition: 200ms ease-in-out all;
	-webkit-backface-visibility: visible;
	backface-visibility: visible;
	-webkit-transform: none!important;
	transform: none!important;
	}
	}
	.multi-item-carousel .carouse-control.left,
	.multi-item-carousel .carouse-control.right {
	background-image: none;
	}
